{
  "arch": "x86_64",
  "build": "h2413b67_1",
  "build_number": 1,
  "depends": [
    "gmp",
    "samtools",
    "xz",
    "zlib"
  ],
  "license": "MIT",
  "name": "sequencetools",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1685233801891,
  "version": "1.5.3"
}